* {margin: 0;padding: 0;}
ul li{list-style-type: none;}
#app{background: #F5F8FA !important;}
body{background-color: white;}
/*::-webkit-scrollbar {display:none}*/
html {overflow-y: hidden; }
/*.indexdata .el-table__body-wrapper.is-scrolling-none{max-height: 500px;overflow-y: scroll;}*/
::-webkit-scrollbar{ width: 6px;height: 6px;background-color: #F5F5F5;}  
/*定义滚动条轨道 内阴影+圆角*/  
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  background-color: #FFF;  }  
/*定义滑块 内阴影+圆角*/  
::-webkit-scrollbar-thumb {background-color: #00C4B4; } 
p{margin: 0;padding: 0;}
a{text-decoration: none;color: #85919D;}
.acdive1{background-color: white !important;}
.editContMargin .el-col,.editContlist .el-col{height: 80px;}
.el-col-8,.el-col-24,.el-col-6,.el-col-12,.el-col-13{padding-left: 16px;}
.el-main{flex-basis: 88%;}
.el-dialog__headerbtn{top: 15px;}
.el-table th>.cell{color: #85919D;font-size: 14px;}
.el-radio__inner{border: 1px solid #00c4b4;}
/*.el-table .cell{font-size: 16px;color: #626262;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}*/
.myCell .el-checkbox__input {display: none}
input,textarea{outline: none;}
textarea{min-width: 100%; min-height: 40px;max-width: 100%;resize:none;border-color: #ebf0f5;background-color: #F5F8FA;font-size: 14px;color: #3F454B;}
input:disabled,button:disabled{cursor:not-allowed;}
/*.el-table td, .el-table th.is-leaf{border-bottom: 0;}*/
.el-main{padding: 10px 0 0 10px;}  
#app .el-submenu__icon-arrow{margin-top: -4px;font-size: 14px;}
/*分页*/
.el-table::before{height: 0;}
.el-pagination{text-align: center;margin-top: 10px;padding-bottom: 10px;}
.el-pagination.is-background .el-pager li:not(.disabled).active{background-color: #00c4b4;}
.el-pagination.is-background .el-pager li{color: #AAAAAA;}
/*弹出层*/
.el-dialog{min-height:500px;width: 1000px;}
.del .el-dialog{min-height:0px;width: 400px;}
.del .el-dialog__headerbtn{display: none;}
.del .el-dialog__header{border: 0;}
.del .el-dialog__title{display: none;}
.el-dialog__header {padding: 10px 20px 10px;}
.el-dialog__body{padding: 10px 20px 70px 20px;}
.del .el-dialog__body{padding: 20px 20px 30px 20px}
.el-dialog__header {border-bottom: 1px solid #ebeef5;}
.popups .el-dialog__header{border: 0;}

@media (min-height: 600px){
#divMain{min-height: 500px;max-height: 500px;}
}

@media (min-height: 720px) {
#divMain{min-height: 620px;max-height: 620px;}
}

@media (min-height: 820px) {
#divMain{min-height: 720px;max-height: 720px;}
}

@media (min-height: 900px) {
#divMain{min-height: 820px;max-height: 820px;}
}
#divMain{background-color: white;position: relative;overflow-y: auto !important;}
/*bootstrap图标*/
@font-face {font-family: 'Glyphicons Halflings';src: url('fonts/glyphicons-halflings-regular.eot');src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');}
.glyphicon {position: relative;top: 1px;display: inline-block;font-family: 'Glyphicons Halflings';-webkit-font-smoothing: antialiased;font-style: normal;font-weight: normal;line-height: 1;color: #00c4b4;-moz-osx-font-smoothing: grayscale;}

/*图标*/
.el-menu-item i,.el-submenu__title i:nth-child(1){display: inline-block;width: 24px;height: 24px;}
/*关闭*/
.bl_icon_false{display: inline-block;width: 20px;height: 20px;background: url(images/false.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*搜索*/
.bl_icon_search1{display: inline-block;width: 24px;height: 24px;background: url(images/search1.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
.bl_icon_search{display: inline-block;width: 24px;height: 24px;background: url(images/search.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*添加*/
.bl_icon_add{display: inline-block;width: 24px;height: 24px;background: url(images/add.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*编辑*/
.bl_icon_edit{display: inline-block;width: 24px;height: 24px;background: url(images/edit.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*删除*/
.bl_icon_del{display: inline-block;width: 24px;height: 24px;background: url(images/del.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*关闭*/
.bl_icon_lockon{display: inline-block;width: 24px;height: 24px;background: url(images/lockon1.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*开启*/
.bl_icon_lock{display: inline-block;width: 24px;height: 24px;background: url(images/lock1.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*权限管理*/
.bl_icon_authority{display: inline-block;width: 24px;height: 24px;background: url(images/authority.jpg) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*日期*/
.bl_icon_datetime{display: inline-block;width: 24px;height: 24px;background: url(images/datetime.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*保存*/
.bl_icon_save{display: inline-block;width: 24px;height: 24px;background: url(images/save.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*time*/
.bl_icon_time{display: inline-block;width: 24px;height: 24px;background: url(images/time.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_shezhi{display: inline-block;width: 24px;height: 24px;background: url(images/shezhi.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_shaixuanguolv{display: inline-block;width: 24px;height: 24px;background: url(images/shaixuanguolv.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_paixu{display: inline-block;width: 24px;height: 24px;background: url(images/paixu.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_dayin{display: inline-block;width: 24px;height: 24px;background: url(images/dayin.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_review{display: inline-block;width: 24px;height: 24px;background: url(images/review.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_daochu{display: inline-block;width: 24px;height: 24px;background: url(images/daochu.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_car{display: inline-block;width: 24px;height: 24px;background: url(images/car.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_shuaxin{display: inline-block;width: 24px;height: 24px;background: url(images/shuaxin.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*刷新2 彩色*/
.bl_icon_shuaxin2{display: inline-block;width: 28px;height: 28px;background: url(images/shuaxin2.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_tupian{display: inline-block;width: 24px;height: 24px;background: url(images/tupian.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/**/
.bl_icon_drop{display: inline-block;width: 24px;height: 24px;background: url(images/drop.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}



/*time*/
.bl_icon_print{display: inline-block;width: 24px;height: 24px;background: url(images/print.png) no-repeat;background-size: 100%;vertical-align: middle;cursor: pointer;}
/*导航图标*/
/*单位管理*/
.bl_icon-danwei{background: url(images/navImg/danwei.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-danwei,.btns:hover .bl_icon-danwei{background: url(images/navImg/danwei1.png) no-repeat;background-size: 100%;}
/*销售管理*/
.bl_icon-xiaoshou{background: url(images/navImg/xiaoshou.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-xiaoshou,.btns:hover .bl_icon-xiaoshou{background: url(images/navImg/xiaoshou1.png) no-repeat;background-size: 100%;}
/*采购*/
.bl_icon-caigou{background: url(images/navImg/caigou.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-caigou,.btns:hover .bl_icon-caigou{background: url(images/navImg/caigou1.png) no-repeat;background-size: 100%;}
/*内转*/
.bl_icon-neizhuan{background: url(images/navImg/neizhuan.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-neizhuan,.btns:hover .bl_icon-neizhuan{background: url(images/navImg/neizhuan1.png) no-repeat;background-size: 100%;}
/*协同*/
.bl_icon-xietong{background: url(images/navImg/xietong.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-xietong,.btns:hover .bl_icon-xietong{background: url(images/navImg/xietong1.png) no-repeat;background-size: 100%;}
/*榜单*/
.bl_icon-bangdan{background: url(images/navImg/bangdan.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-bangdan,.btns:hover .bl_icon-bangdan{background: url(images/navImg/bangdan1.png) no-repeat;background-size: 100%;}
/*用户*/
.bl_icon-yonghu{background: url(images/navImg/yonghu.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-yonghu,.btns:hover .bl_icon-yonghu{background: url(images/navImg/yonghu1.png) no-repeat;background-size: 100%;}
/*角色*/
.bl_icon-juese{background: url(images/navImg/juese.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-juese,.btns:hover .bl_icon-juese{background: url(images/navImg/juese1.png) no-repeat;background-size: 100%;}
/*功能*/
.bl_icon-gongneng{background: url(images/navImg/gongneng.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-gongneng,.btns:hover .bl_icon-gongneng{background: url(images/navImg/gongneng1.png) no-repeat;background-size: 100%;}
/*物料*/
.bl_icon-wuliao{background: url(images/navImg/wuliao.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-wuliao,.btns:hover .bl_icon-wuliao{background: url(images/navImg/wuliao1.png) no-repeat;background-size: 100%;}
/*组织*/
.bl_icon-zuzhi{background: url(images/navImg/zuzhi.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-zuzhi,.btns:hover .bl_icon-zuzhi{background: url(images/navImg/zuzhi1.png) no-repeat;background-size: 100%;}
/*仓库*/
.bl_icon-cangku{background: url(images/navImg/cangku.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-cangku,.btns:hover .bl_icon-cangku{background: url(images/navImg/cangku1.png) no-repeat;background-size: 100%;}
/*卸货地点*/
.bl_icon-didian{background: url(images/navImg/didian.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-didian,.btns:hover .bl_icon-didian{background: url(images/navImg/didian1.png) no-repeat;background-size: 100%;}
/*车辆*/
.bl_icon-che{background: url(images/navImg/che.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-che,.btns:hover .bl_icon-che{background: url(images/navImg/che1.png) no-repeat;background-size: 100%;}
/*司机*/
.bl_icon-siji{background: url(images/navImg/siji.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-siji,.btns:hover .bl_icon-siji{background: url(images/navImg/siji1.png) no-repeat;background-size: 100%;}
/*协同账号*/
.bl_icon-zhanghao{background: url(images/navImg/zhanghao.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-menu-item.is-active i.bl_icon-zhanghao,.btns:hover .bl_icon-zhanghao{background: url(images/navImg/zhanghao1.png) no-repeat;background-size: 100%;}
/*user*/
.bl_icon-user{background: url(images/navImg/user.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
/*退出*/
.bl_icon-re{background: url(images/navImg/re.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
/*弹窗关闭*/
.bl_icon_guanbi{background: url(images/guanbi.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.el-icon-close:before{content:' ';background: url(images/guanbi.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}

/*登陆*/
#login{width:100%;height: 100%; background-color: white;}
#login .right {overflow: hidden;background-color: #CBF5F1;min-height: 968px;}
#login .right .login_right {padding: 20%;box-sizing: border-box;}
#login .login_left {width: 50%;height: 450px;margin-top: 20%;margin-left: 25%;}
#login .login_left .p1 {font-size: 24px;font-family: SourceHanSansCN-Medium;color: rgba(0, 196, 180, 1);}
#login .login_left .p2 {font-size: 9px;color: #00C4B4;font-family: SourceHanSansCN-Bold;}
/*登陆-用户名样式*/
#login .login_left .name {margin-top: 20%;padding-right: 30px;border: 0;border-bottom: 1px solid #C9C9C9;border-radius: initial;width: 100%;font-size: 20px;color: #AAAAAA;padding: 15px 0 0 0;outline: none;}
/*登陆-input默认字体颜色*/
#login .login_left input::-webkit-input-placeholder {color: #AAAAAA;}
/*登陆-密码样式*/
#login .login_left .password {margin-top: 9%;padding-right: 30px;border: 0;border-bottom: 1px solid #C9C9C9;border-radius: initial;width: 100%;font-size: 20px;color: #AAAAAA;padding: 15px 0 0 0;outline: none;}
/*登陆-登陆样式*/
#login button {width: 100%;margin-top: 15%;color: #FFF;height: 50px;font-size: 22px;background: rgba(0, 196, 180, 1);border-radius: 4px;border: 0;}
#login .forget {width: 92px;height: 54px;font-size: 20px;font-family: SourceHanSansCN-Regular;font-weight: 400;color: rgba(0, 196, 180, 1);line-height: 80px;position: absolute;right: 0px;bottom: 0px;cursor: pointer;}
#login .btn{cursor: pointer;}
#login .btn:hover{background:#00AC9E}
.suggest{position: fixed;bottom: 100px;color: #AAAAAA;margin-left:100px;}

/*头部搜索框*/
.search{width: 98%;padding-top: 20px;background-color: white;padding-bottom: 25px;position: relative;}
/*伪元素是行内元素 正常浏览器清除浮动方法*/
.search:after{content: "";display: block; height: 0;clear:both;visibility: hidden;}
.searchBtn{background-color: white; width: 230px;height: 32px;margin-left:30px;padding: 0px 0px 0px 9px;border: 2px solid #00C4B4;outline: none;float: left;border-radius:2px 0px 0px 2px;font-size: 14px;box-sizing: border-box;}
.searchIcom{width: 32px;height: 32px;padding: 4px;box-sizing: border-box;background-color: #00C4B4;border-radius: 0px  2px   2px  0px;float: left;}
.add_edit_del{position: absolute;top: 25px;right: 0;}
.add_edit_del a{margin-right: 15px;}
.search p{margin-left: 16px;font-size: 16px;display: inline-block;}

/*头部和右边导航*/
.toolbar{background-color: #00C4B4;color: #333;overflow: hidden;position: relative;} 
.toolbarLogo{float: left;width:200px; padding-left: 15px;box-sizing: border-box;}
.toolbarLogo img{/*width: 80%;height: 46px;*/margin-top: 10px;}
.toolbarright{position: absolute;right: 1%;top: 25%;color: white;font-size: 25px;}
.toolbarNav{float: left;color: white;font-size: 16px;box-sizing: border-box;overflow: hidden;}
.toolbarNav li{float: left;padding: 20px;box-sizing: border-box;cursor: pointer;height: 60px;width: 120px;}
.toolbarNavActive{background: linear-gradient(0deg, rgba(0, 172, 159, 1) 0%, rgba(0, 196, 180, 1) 100%);}
.menu{ box-shadow:0px 0px 10px 0px rgba(0,196,180,0.2);width: 220px;}
.el-menu-vertical-demo:not(.el-menu--collapse){box-shadow:0px 0px 10px 0px rgba(0,196,180,0.2);border-right: 0;}
.el-menu-item.is-active {color: #00C4B4 !important;}
.el-submenu .el-menu-item{min-width: 0;}
.el-menu-item{font-size: 16px;height: 50px;line-height: 50px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
#app .el-submenu__title{font-size: 16px;}
#app .el-submenu__title span{padding-left: 5px;}
.nacDanSpan{padding-left: 3px;}
.tubiao{display: inline-block;width: 24px;height: 24px;}
.shugang{display: inline-block;margin-left: 10px;margin-right: 10px;width:2px;height:24px;background:rgba(255,255,255,1);vertical-align: middle;}
/*二级导航*/
.btns{border: 0;text-align: left; font-size: 16px;width: 100%;}
.btns:focus{color: #606266;}
.btns:hover{color: #00C4B4;}
.el-popover{position: absolute;top: 60px !important;left: 158px !important;min-width: 120px;padding: 0;text-align: center;height: 93vh; background:rgba(255,255,255,1);box-shadow:0px 0px 10px 0px rgba(0,196,180,0.2);border: 0;border-radius: 0;}
.el-popper .popper__arrow{display: none;}
.el-popover .el-menu-item{color: #BDC4CA;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;width: 136px;text-align: left;}

/*tab*/
.Tab{overflow: hidden;}
/*.Tab li{float: left;}*/
.userTab{min-width: 100px;height: 49px;line-height: 49px;padding-left: 15px;font-size: 16px;background-color: rgba(245,248,250,1);border: 2px solid rgba(255,255,255,1);border-bottom: 0;position: relative;}
.false{position: absolute;top: 16px;right: 5px;}
.userTab span:nth-child(1){padding-right: 25px}
/*表格*/
.mainTable{}
.el-table thead th{background: rgb(245, 248, 250);padding: 8px 0px;height: 40px;box-sizing: border-box;}
.el-table--striped .el-table__body tr.el-table__row--striped td{background-color: #F5F8FA;}
.el-table td{padding: 12px 0;height: 50px;box-sizing: border-box;}
.mainTableImg{width: 25px;cursor: pointer;}
.is-focus{outline:none}
.el-checkbox__inner{width: 18px; height: 18px;border: 2px solid #AADFDB;outline:none;}
.el-checkbox__inner::after{border: 2px solid #FFF;border-left: 0;border-top: 0;height: 8px;left: 5px;}
.el-checkbox__input.is-checked .el-checkbox__inner, .el-checkbox__input.is-indeterminate .el-checkbox__inner{background-color: #00c4b4;border-color: #00c4b4;border-radius: 3px;}
.el-checkbox__input.is-indeterminate .el-checkbox__inner::before{height: 6px;}
.el-pagination{text-align: center;margin-top: 10px;}
.el-pagination.is-background .el-pager li:not(.disabled).active{background-color: #00c4b4;}
.el-table__expanded-cell[class*=cell]{padding: 0 0 0 60px;}
.requiredColor{color: #00C4B4;}
.mainTable a{margin-right: 10px;}
.el-table::before{background-color: white;}

/*删除*/
.deleteCont{width: 400px;height: 260px;}
.deleteContTop{margin: 0px auto 0;width: 128px;text-align: center;margin-top: 25px;}
.deleteContTop p:nth-child(1){font-size:18px;color: #3F454B;}
.deleteContTop p:nth-child(2){margin-top:15px;font-size:14px;color: #85919D;}
.deleteFooter{margin-top: 60px;text-align: center;}
.deletebtn{cursor: pointer;width: 120px;height:50px;color:#00C4B4;background-color: white;border: 2px solid rgba(0, 196, 180, 1);outline: none;font-size: 18px;line-height: 40px;}
.deletebtnT{cursor: pointer;margin-left: 100px;width:120px;height:50px;color: #FFF;font-size: 18px;background: rgba(0, 196, 180, 1);outline: none;border: 1px solid rgba(0, 196, 180, 1);}
.deletebtn:hover{background:#E3FFFD}
.deletebtnT:hover{background:#00AC9E}

/*编辑*/
/*.modal-content{width: 730px;height: 650px;}*/
.editCont{width: 95%;margin: 0 auto;}
.editControle {margin-bottom: 1%;display: inline-block;margin-left: 16px;}
.editContUlone{margin-left: 16px;width: 100%;min-height: 40px;border: 1px solid #EBF0F5;background-color: #F5F8FA;overflow: hidden;}
.editContUltwo{margin-left: 16px;width: 100%;overflow: hidden;padding-bottom: 10px;}
.editAcdive{border: 1px solid #00C4B4 !important;color: #00C4B4 !important;}
.editContUltwo li{color: #3F454B;padding: 0 5px 0 5px;height: 36px;line-height: 36px; cursor: pointer;list-style-type: none;float: left;margin-right: 16px;border: 1px solid #EBF0F5;text-align: center;margin-top: 10px;font-size: 16px;}
.editContUlli{list-style-type: none;margin-left: 4px;padding: 0;float: left;line-height: 40px;}
.editContUlli span{height: 32px;line-height: 32px;text-align: center;display: inline-block;background-color: white;border: 1px solid #EBF0F5;font-size: 16px;color: #3F454B;padding: 0 5px 0 5px;}
.editContUlli i{vertical-align: middle;}
.editFooter{margin-top: 10px;text-align: center;    position: absolute; bottom: 20px;left: 0;right: 0;}
.editbtn{cursor: pointer; width: 120px;height: 40px;color: #00C4B4;background-color: white;border: 2px solid rgba(0, 196, 180, 1);outline: none;font-size: 18px;line-height: 40px;}
.editbtn:hover{background:#E3FFFD}
.editbtnT{cursor: pointer;margin-left: 100px;width: 120px;height:40px;color: #FFF;font-size: 18px;background: rgba(0, 196, 180, 1);outline: none;border: 1px solid rgba(0, 196, 180, 1);}
.editbtnT:hover{background:#00AC9E}
.editCont input {width: 100%;height: 36px;line-height: 36px;padding:0 0 0 10px;font-size: 14px;color: #3F454B;    box-sizing: border-box;}

/*input边框*/  
.inputtext:focus{border: 1px solid #00C4B4 !important;}
.inputtext{border: 1px solid #EBF0F5;background-color: #F5F8FA;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: textfield;}
input[type="number"] {-moz-appearance: textfield;}
/*底部其它添加*/
.editCont input.error {border-color:red;}
.editCont label.error {color:red; float:right;font-weight:normal;}
/*.editAcdive{border: 1px solid #00C4B4 !important;color: #00C4B4;}*/
.editContMargin{margin-top: 2%;}
.editContp,.editContMargin p{color: #85919D;margin-bottom: 10px;}
.functionUrl{position: relative;display: inline-block;}
/*main左右布局*/
/*树状图*/
#treeDemo{border-right: 1px solid #F5F8FA;min-height: 713px;box-sizing: border-box;}
.ztree li span.button.switch{margin-top: 10px;}
.ztree *{font-size: 14px;}
.ztree li a{margin-top: 10px;height: 20px;line-height: 10px;}
.ztree li a.curSelectedNode{background-color: #00C4B4;color: white;border-color: #00C4B4;height: 20px;line-height: 10px;}
.tableborder .el-table td{border-bottom: 0;padding: 13px 0;}

/*下拉*/
.drop{ width: 100%;height: 30px;background-color: #f5f8fa;contain: none;border: 1px solid #ebf0f5;font-size: 16px;outline: none;-webkit-appearance:none; -moz-appearance:none; appearance:none;-ms-appearance:none; }
select::-ms-expand { display: none; }
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;padding:0 20px 0 5px;background:url(../Content/images/select.png) no-repeat scroll right center transparent;background-size:24px;width:24%;height:28px;line-height:28px;border:1px solid #b3b3b3;padding:0 25px 0 5px}
.red{color: red !important;}
.el-table_3_column_10+.el-table-column--selection+.is-leaf{display: none;}
/*功能编辑*/
.dellist{position: absolute;right: -35px;top: 55%;}
.addlist {background-color: #F5F8FA;color: #85919D;font-size: 16px;border: 0;width: 31%;height: 36px;outline: none;margin-bottom: 10px;margin-left: 15px;cursor: pointer;}
.tree{border: 1px solid #EBF0F5;min-height: 200px;max-height: 200px;overflow-y: scroll;}
.trees{padding-left: 16px;box-sizing: border-box;}
.el-tree-node>.el-tree-node__children{overflow: inherit;}
/*地区选择*/
.vue-treeselect__control{border-radius: 0 !important;border: 1px solid #ebf0f5;background: #f5f8fa !important;width: 100.2% !important;}
.vue-treeselect--focused:not(.vue-treeselect--open) .vue-treeselect__control {border-color:#00C4B4 !important;box-shadow: 0 0 0 0px white !important;}
.vue-treeselect__input{padding-left: 0px !important;}

/*vxe-table样式*/
.vxe-checkbox>input:checked+.checkbox--icon, .vxe-checkbox>input:checked+.radio--icon, .vxe-radio>input:checked+.checkbox--icon, .vxe-radio>input:checked+.radio--icon{background-color: #00c4b4;border-color: #00c4b4;}
.vxe-checkbox.is--indeterminate>input+.checkbox--icon{background-color: #00c4b4;border-color: #00c4b4;}
.vxe-checkbox>input+.checkbox--icon, .vxe-checkbox>input+.radio--icon, .vxe-radio>input+.checkbox--icon, .vxe-radio>input+.radio--icon{width: 18px;height: 18px;border: 2px solid #AADFDB;outline: none;}
.vxe-checkbox>input:checked+.checkbox--icon:before{height: 10px; width: 5px;left: 5px;top: 0px;}
.is--indeterminate.vxe-checkbox>input+.checkbox--icon:before, .is--indeterminate.vxe-radio>input+.checkbox--icon:before{    border-width: 2px;}
.vxe-checkbox>input:checked+.checkbox--icon:before, .vxe-checkbox>input:checked+.radio--icon:before, .vxe-radio>input:checked+.checkbox--icon:before, .vxe-radio>input:checked+.radio--icon:before{border-width: 2px;}
.vxe-pager{text-align: center;}
.vxe-pager .vxe-pager--num-btn.is--active{background-color: #00C4B4;color: white;}
.vxe-table,.vxe-table .vxe-body--row .vxe-body--column{border: 0;}
.vxe-table--header-wrapper .vxe-table--repair{display: none;}
.vxe-table:after, .vxe-table:before{display: none;}
.vxe-table .vxe-header--column{padding: 8px 0;}
.vxe-table .vxe-body--column{padding: 13px 0;}
.vxe-body--column.col--1,.vxe-header--column.col--1{width: 10%;}
.vxe-table .vxe-table--header-wrapper{border: 0;}
.vxe-table.t--stripe .vxe-body--row:nth-child(2n){background-color: rgb(245, 248, 250);}
.vxe-header--row{background-color: rgb(245, 248, 250);color: #85919D;}
.vxe-table{color: #606266;font-size: 14px;}
.vxe-table input{height: 30px;border: 1px solid #C0C4CC;}
.vxe-table input:focus{border-color: #00C4B4;}

.salesdetails_span {font-size: 20px;color: #3F454B;font-weight: 500;}
.salesdetails_cont .el-input__suffix {display: none;}		
.salesdetails_cont .el-input__prefix {left: auto;right: 5px;padding: 3px;height: auto;}	
.salesdetails_cont .el-input--prefix .el-input__inner {height: 30px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);font-size: 14px;width: 100%;padding: 0 0 0 15px;}
.salesdetails_p{display: inline-block;width:70px;text-align: right;font-size: 14px;color: #85919D;vertical-align:top;line-height: 25px;}
.requireds::after{content: "*";color: #00C4B4;}		
.salesdetails_cont  .el-input {width:100%;margin-left: 10px;height: 30px;border-radius: 0;background-color: #F5F8FA;margin-left: 0;}
.salesdetails_cont .el-col-12 .el-input,.salesdetails_cont .el-col-13 .el-input{width:87%;}
.salesdetails_cont .el-input__inner{height: 30px;line-height: 30px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);}
.salesdetails_cont .el-input__inner:focus{border-color: #00C4B4;}
.salesdetails_cont .editContMargin .el-col {height: 55px;padding-left: 16px;}
.mainTable_mar{margin-bottom: 10px;}
.salesdetails_cont input {width: 100%; height: 30px;line-height: 30px;padding:0 0 0 15px;font-size: 14px;box-sizing: border-box;}
input::-webkit-input-placeholder {color: #aab2bd;}
.editContMargin p{display: inline-block;width: 80%;}
.error{float: right;font-size: 12px;color: #FA4670;border-color: #FA4670 !important;}
.tableinput{width: 96%; height: 26px;background-color: white;padding-left: 10px; box-sizing: border-box;border-radius: 4px;border: 1px solid #cccccc;}
.typeahead__container .typeahead__field input{padding-right: 0;font-size: 14px;}
.typeahead__result{position: fixed;z-index: 1111;}
.el-input--mini .el-input__inner{min-height: 28px !important;}
.datetime .el-input__suffix{right: 30px;top: 0px;}
.weight .el-input__suffix{display: none;}
.display{display: none;}
.shehespan{font-size: 14px;color: #3F454B;margin-left: 10px;}
.dingdanspan{color: #BDC4CA;}
/*订单*/
.el-tabs.el-tabs--top{min-height: 200px;padding-bottom: 110px;}
.weight .el-input--prefix .el-input__inner{height: 36px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);font-size: 14px;padding: 0 0 0 15px;}
.weight .el-input__prefix{left: auto;right: 0px;padding: 7px;}
.el-date-editor.el-input, .el-date-editor.el-input__inner{margin-right: 5px;}
.timeconditions{margin-left: 16px;margin-top: 5px;}
.timeconditions .el-checkbox{margin-left: 30px;}
.list{width: 100%;margin-left: 16px;margin-top: 20px;box-sizing: border-box;}
.list .el-checkbox-group{display: inline-block;}
.list .listspan{font-size: 14px;color: #85919D;width: 50px;text-align: left;display: inline-block;}
.list .listspans{margin-left: 40px;}
.list .el-input{width: 25%;}
.teshuinput{width: 15% !important;}
.list .el-input__inner{height: 36px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);padding: 0 0 0 15px;}
.el-input__suffix{top: 5px;right: 5px;margin-right: 0;display:none;}
.el-radio__input.is-checked+.el-radio__label{color: #00C4B4;}
.el-radio__input.is-checked .el-radio__inner {border-color: #00C4B4; background: #00C4B4;}
.tablebtn{cursor: pointer;width: 60px;height:32px;color:#00C4B4;background-color: white;border: 1px solid rgba(0, 196, 180, 1);outline: none;font-size: 16px;line-height: 32px; margin-right:15px;}
.tablebtnT{cursor: pointer;width:60px;height:32px;color: #FFF;font-size: 16px;background: rgba(0, 196, 180, 1);outline: none;border: 1px solid rgba(0, 196, 180, 1); margin-right:15px;}
.tablebtnD{cursor: pointer;width: 60px;height:32px;color:#FA4670;background-color: white;border: 1px solid rgba(250, 70, 112, 1);outline: none;font-size: 16px;line-height: 32px; margin-right:15px;}
.weizhix{color: #0AA8FA;font-size: 16px;}
.zhixingz{color: #F3B700;font-size: 16px;}
.yiwanc{color: #00C4B4;font-size: 16px;}
.yizhongz{color: #FA4670;font-size: 16px;}
.el-table thead th{background: rgb(245, 248, 250);padding: 8px 0px;height: 40px;box-sizing: border-box;}
.el-table--striped .el-table__body tr.el-table__row--striped td{background-color: #F5F8FA;}
.el-table td{padding: 12px 0;height: 50px;box-sizing: border-box;}
.mainTableImg{width: 25px;cursor: pointer;}
.is-focus{outline:none}
.el-checkbox__inner{width: 18px; height: 18px;border: 2px solid #AADFDB;outline:none;}
.el-checkbox__inner::after{border: 2px solid #FFF;border-left: 0;border-top: 0;height: 8px;left: 5px;}
.el-checkbox__input.is-checked .el-checkbox__inner, .el-checkbox__input.is-indeterminate .el-checkbox__inner{background-color: #00c4b4;border-color: #00c4b4;border-radius: 3px;}
.el-checkbox__input.is-indeterminate .el-checkbox__inner::before{height: 6px;}
.el-input__inner:focus{border-color: #00C4B4;}
.salesdetails_cont{margin-top: 30px;}
.salesdetails_top{width: 100%;padding-top: 20px;background-color: white;overflow: hidden;padding-bottom: 1%;text-align: center;}
.salesdetails_span {font-size: 20px;color: #3F454B;font-weight: 500;}
.salesdetails_cont .el-input__suffix {display: none;}		
.salesdetails_cont .el-input__prefix {left: auto;right: 5px;padding: 3px;height: auto;}	
.salesdetails_cont .el-input--prefix .el-input__inner {height: 30px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);font-size: 14px;width: 100%;padding: 0 0 0 15px;}
.salesdetails_p{display: inline-block;width:70px;text-align: right;font-size: 14px;color: #85919D;vertical-align:top;line-height: 25px;}
.requireds::after{content: "*";color: #00C4B4;}		
.salesdetails_cont  .el-input {width:100%;margin-left: 10px;height: 30px;border-radius: 0;background-color: #F5F8FA;margin-left: 0;}
.salesdetails_cont .el-col-12 .el-input,.salesdetails_cont .el-col-13 .el-input{width:87%;}
.salesdetails_cont .el-input__inner{height: 30px;line-height: 30px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);}
.salesdetails_cont .el-input__inner:focus{border-color: #00C4B4;}
.salesdetails_cont .editContMargin .el-col {height: 55px;padding-left: 16px;}
.mainTable_mar{margin-bottom: 10px;float: right;}
.salesdetails_cont input{width: 100%; height: 30px;line-height: 30px;padding:0 0 0 15px;font-size: 14px;box-sizing: border-box;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);}
.salesdetails_cont input:focus{border-color: #00C4B4;}
input::-webkit-input-placeholder {color: #aab2bd;}
.editContMargin p{display: inline-block;width: 75%;margin-left: 8px;}
.error{float: right;font-size: 12px;color: #FA4670;border-color: #FA4670 !important;}
.tableinput:focus{border-color: #00C4B4;}
.tableinput{width: 96%; height: 26px;background-color: white;padding-left: 10px; box-sizing: border-box;border-radius: 4px;border: 1px solid #cccccc;}
.typeahead__container .typeahead__field input{padding-right: 0;font-size: 14px;}
.typeahead__result{position:absolute;z-index: 1111;}
.el-input--mini .el-input__inner{min-height: 28px !important;}
.el-tabs__nav-wrap::after{width: initial;}
.el-tabs__item{font-size: 18px;color: #85919D;}
.el-tabs__item.is-active{color: #00C4B4;}
.el-tabs__active-bar{background-color: #00C4B4;}
.el-tabs__header{margin-left: 30px;}
.el-tabs__item:hover{color: #00C4B4;}
.el-table .cell, .el-table th div, .el-table--border td:first-child .cell, .el-table--border th:first-child .cell{padding-left: 20px;}

.tableFoot{overflow: hidden;}
.tablefoot{float: right;padding-bottom: 10px;color: #85919D;font-size: 14px;padding-top: 20px;}
.tablefoot li{float: left;margin:0 60px 0 68px;}
.tablefoot span{font-size: 16px;color: #3F454B;}
.el-tabs__content{text-align: center;padding-bottom: 10px;}
.carnum{min-height: 350px;}
.addbtn{width: 80px;height: 36px;background-color: #00C4B4;color: white;font-size: 18px;border: 0;box-sizing: border-box;margin-left: 24px;margin-right: 20px;outline:none;cursor: pointer;}
.cancelbtn{width: 80px;height: 36px;background-color: white;color: #00C4B4;font-size: 18px;border: 1px solid #00C4B4;box-sizing: border-box;outline:none;cursor: pointer;}
.publicTop{position: relative;margin-top: 10px;}
.publicguanbi{position: absolute;right: 0px;top: -25px;cursor: pointer;}
/*.materialContleft{overflow: hidden;height: 40px;background-color: #F5F8FA;line-height: 40px;}
.materialContleft li{float: left;width: 50%;box-sizing: border-box;text-align: center;}
.materialLeftcont{overflow: hidden;background-color:#F5F8FA;min-height: 450px;}
.materialLeftcont li{float: left;width: 50%;box-sizing: border-box;text-align: center;height: 50px;line-height: 50px;}*/
.acdive1{background-color: white !important;color: #00C4B4 !important;}
.publicCont{margin-top: 27px;background-color: white;}
.el-table thead th{background:#F5F8FA;height: 40px;box-sizing: border-box;}
.publicCont .el-table__header .el-checkbox{display: none;}
.publiceditclose{position: absolute;right: 38px;top: 20px;cursor: pointer;}
.unitfile .editContUltwo li {color: #3F454B; padding: 0 5px 0 5px;height: 36px; line-height: 36px;cursor: pointer;list-style-type: none;float: left;width: 100px; margin-right: 20px; border: 1px solid #EBF0F5;text-align: center;margin-top: 10px;font-size: 16px;box-sizing: border-box;}
.unitfile .publiceditclose {position: absolute; right: 19px; top: 20px;cursor: pointer;}
.unitfile .editContUlone{margin-left: 0px;width: 100%;min-height: 40px;border: 1px solid #EBF0F5;background-color: #F5F8FA;overflow: hidden;}
.unitfile .editContUltwo{margin-left: 0px;width: 100%;overflow: hidden;padding-bottom: 10px;}
.tableborder .el-table__header .el-checkbox{display: none;}
.carDialog{position: relative;}
.carDialog .deleteFooter{position: absolute;left: 0;right: 0;bottom: 65px;}
.publicCont .ztree{border-right: 1px solid #F5F8FA;box-sizing: border-box;min-height: 100px !important;}

.select .el-input{width: 100%;}
.select .el-input__suffix{top: 0;}

.audit{margin-bottom: 50px;text-align: center;}
/*.audit{ width: 100%; text-align: center; position: absolute; bottom: 50px;left: 0; right: 0;}*/

/*typeahead*/
.typeahead__container{width: 25%;display: inline-block;}
.typeahead__container .typeahead__field input{width: 100%;border-radius: 0; height: 36px; background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);color: #606266;}
.typeahead__container .el-input__prefix{height: 24px;top: 5px;right: 8px;}
.typeahead__list, .typeahead__dropdown{min-width: 300px;width: auto;}
.typeahead__cont{width: 75%;display: inline-block;margin-left: 8px;}

.typeaheadtable{ border-collapse: collapse;text-align: center;}
.typeaheadtable th,.typeaheadtable td{color: #85919D;height: 30px;width: 100px;}
.typeaheadtable td{color: #606266;}

/*MessageBox 弹框*/
.el-message-box__title{font-size: 16px;}
.el-textarea__inner:focus{border-color: #00C4B4;}
.el-message-box__btns{text-align: center;}
.el-message-box__btns .el-button--small{border-color: #00c4b4;color: #00c4b4;border-radius: 0;}
.el-message-box__btns button:nth-child(2){margin-left: 50px;background-color: #00c4b4;border-color: #00c4b4;color: white;border-radius: 0;}

.summarize{cursor: pointer;height: 36px; background-color: #F5F8FA; border: 1px solid rgba(235, 240, 245, 1);width: 200px;  appearance:none;   -moz-appearance:none;   -webkit-appearance:none;  background: url(images/drop.png) no-repeat scroll right center transparent; background-color: #F5F8FA;padding-left: 10px; padding-right: 20px;  }
.formatbtn{margin: 0;}
 select{border: none;outline: none;appearance: none;-webkit-appearance: none;-moz-appearance: none; padding-left: 10px;}
.el-checkbox__input.is-checked+.el-checkbox__label{color: #00C4B4;}
.background{background-color:#F5F8FA ;min-height: 500px;max-height:500px;overflow-y: scroll;}
.tableRowClassName{background-color: #F5F8FA !important;cursor: pointer;}
.background .el-table tr{background-color: #F5F8FA ;cursor: pointer;}
.background .el-table--striped .el-table__body tr.el-table__row--striped.current-row td,
.background .el-table__body tr.current-row>td,
.background .el-table__body tr.hover-row.current-row>td,
.background .el-table__body tr.hover-row.el-table__row--striped.current-row>td,
.background .el-table__body tr.hover-row.el-table__row--striped>td,
.background .el-table__body tr.hover-row>td{background-color: white !important;color: #00C4B4;}
.format .el-dialog{max-height: 500px;}
.format .publicguanbi{right: 20px;}
.format .publicTop{margin-left: 40px;}
.format .move { padding-top:120px; background:#fff;}
.format .move a{ display:block; text-align:center; margin:20px 0px 0px 20px;width: 60px;height: 36px;line-height:36px;background-color: white;color: #00C4B4;font-size: 18px;border: 1px solid #00C4B4;box-sizing: border-box;}
.w1100 .el-dialog { width:1200px;}
.format .el-dialog__body {
    padding: 10px 0px 0px 0px;
}
/*.formatlist .el-table__body-wrapper{max-height: 460px; overflow-y: scroll;min-height: 460px;}*/
.formatlist .el-table__body-wrapper{ overflow-y: scroll;height: 460px;}
.formatlist .el-table__body tr{height: 50px;}

.el-date-editor .el-range__close-icon{display: none;}
.saveas .el-dialog{height:500px;width: 800px;}

.Tab{display:block;white-space:nowrap;height: 51px;}
.Tab li{display:inline-block;}
.Tab:hover{overflow-x:auto;}

.messagecont{width: 100%;margin-left: 16px;margin-top: 20px;box-sizing: border-box;}
.messagecont .listmessage{font-size: 14px;color: #85919D;width: 60px;text-align: left;display: inline-block;}
.messagecont .listspans{margin-left: 40px;}
.message{width: 25%;display: inline-block;}
.messagecont .el-input__inner:focus,.messagecont .el-select .el-input.is-focus .el-input__inner,.editmessage .el-select .el-input__inner:focus{border-color: #00C4B4;}
.el-button--chaxun {color: #FFF;background-color: #00C4B4;border-color: #00C4B4;margin-left: 10px;padding:10px 20px;}
.el-button--chaxun:focus,
.el-button--chaxun:hover {background: #00AC9E;border-color: #00AC9E;color: #FFF}
.messagecont .el-input__inner{height: 36px;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);padding: 0 0 0 15px;}
.editmessage input {width: 85%;height: 36px;line-height: 36px;padding:0 0 0 10px;font-size: 14px;color: #3F454B;    box-sizing: border-box;border: 1px solid rgba(235, 240, 245, 1);    background-color: #F5F8FA;}
.editmessage input:focus{border-color: #00C4B4;}
.editmessage .titleinput{width: 92.8%;}
.editmessage .el-select .el-input__inner{width: 100%;background-color: #F5F8FA;}
.editmessage .typeahead__container .typeahead__field input{height: 36px;padding-right: 30px;}
.editmessage .typeahead__container{width: 85%;}
.editmessage .listspan{width: 60px;display: inline-block;vertical-align:top;}
.editmessage .messtitle{vertical-align: middle;}
.messageDialog .el-dialog{min-height: 700px;}
.messageDialog .el-textarea{width: 92.8%;}
.messageDialog .el-textarea__inner{resize:none;border-radius: 0;background-color: #F5F8FA;border: 1px solid rgba(235, 240, 245, 1);    padding: 5px 10px; font-size: 14px;color: #3F454B;}
.messageDialog .el-textarea.is-disabled .el-textarea__inner{color: #3F454B;}
.padding70{padding-left: 70px;}
.messageDialog .el-col{height: 60px;}

.messagecont .el-input__icon,.padding70 .el-input__icon{line-height: 36px;}
.messagecont .el-input__suffix,.padding70 .el-input__suffix{top: 0;}

.editContMargin .el-date-editor.el-input{width: 100%;}
.editContMargin .el-date-editor.el-input .el-input__suffix{    top: 0px; right: 30px;margin-right: 0;}

.carstate .el-transfer-panel{height: 380px;width: 45% !important;}

.carstate .el-transfer-panel__body,.carstate .el-transfer-panel__list{height: 345px !important;}
.carstate .el-transfer__button{background-color: #00c4b4;}
.carstate .el-button--primary{border-color: #00c4b4;}
.carstate .el-transfer__button.is-disabled, .el-transfer__button.is-disabled:hover{    border: 1px solid #DCDFE6;background-color: #F5F7FA;color: #C0C4CC;}
.carstate .el-transfer-panel .el-checkbox__inner{height: 17px;width: 17px;}
.carstate .el-transfer-panel__item:hover{color: #00C4B4;}
.carstate .el-input__prefix{padding: 0;}

.textcenter{text-align: center;}

.photoimg{width: 100%;margin-top: 10px;}
.imgPhoto .el-dialog {min-height:405px;}
.imgPhoto .el-dialog__body{padding: 10px 20px 25px 20px;}
.font12{margin-top: 24px;display: inline-block;font-style: normal; font-size: 12px;}
.font12_hx{ display:block;font-style: normal; font-size: 12px; width:50px; padding-left:28px;}
.top5_right5{position: absolute;top: 5px;right: 5px;}

.unitlist .el-dialog{min-height: 700px;}
.unitlist .el-dialog__header{border-bottom: 0;}
.unitlist .el-transfer-panel{height: 550px;width: 43% !important;}
.unitlist .noticeunit{width: 100%;height: 550px;border: 1px solid #EBEEF5;box-sizing: border-box;}
.unitlist .el-input__prefix{padding: 0;}
.unitlist .el-transfer-panel__body,.unitlist .el-transfer-panel__list{height: 440px !important;}
.unitlist .el-transfer__button{background-color: #00c4b4;}
.unitlist .el-button--primary{border-color: #00c4b4;}
.unitlist .el-transfer__button.is-disabled, .el-transfer__button.is-disabled:hover{    border: 1px solid #DCDFE6;background-color: #F5F7FA;color: #C0C4CC;}
.unitlist .el-transfer-panel .el-checkbox__inner{height: 17px;width: 17px;}
.unitlist .el-transfer-panel__item:hover{color: #00C4B4;}
.unitlist .noticeunitlist{height: 40px;line-height: 40px;background: #F5F7FA;margin: 0; padding-left: 15px;border-bottom: 1px solid #EBEEF5;-webkit-box-sizing: border-box;box-sizing: border-box;color: #000;}

.indeximg { position:absolute;top:50%;left:50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);transform:translate(-50%,-50%);}
.downbtn { width:100px; height: 36px;line-height:36px;background-color: white;color: #00C4B4;font-size: 18px;border: 1px solid #00C4B4;box-sizing: border-box;outline: none;cursor: pointer; display:inline-block;}


.suibian{position:relative;}
.suibiantubiao{position:absolute;right:5px;top:5px}
.el-switch.is-checked .el-switch__core {
    border-color: #00C4B4;
    background-color: #00C4B4;
}


/*最近添加的css*/
.general {padding: 10px;}
.general .w20 {padding: 0;width: 24%;border: 1px solid #D9D9D9;margin-right: 1%;}
.general .w20 p {font-size: 14px;border-bottom: 1px solid #D9D9D9;line-height: 45px; padding-left: 10px;}
.general .w50 {margin-top: 20px;padding: 0;width: 49%;border: 1px solid #D9D9D9;margin-right: 1%;}
.general .w50 p {font-size: 14px;border-bottom: 1px solid #D9D9D9;line-height: 45px;padding-left: 10px;}
.general .w100{margin-top: 20px;padding: 0;width: 100%;border: 1px solid #D9D9D9;margin-right: 1%;}
.general .w100 p {font-size: 14px;border-bottom: 1px solid #D9D9D9;line-height: 45px;padding-left: 10px;}
.marterlStatistics{padding:10px;}
.marterlStatistics .w50{margin-top:20px;padding:0;width:49%;border:1px solid #D9D9D9;margin-right:1%;}
.marterlStatistics .w50 p{font-size:14px;border-bottom:1px solid #D9D9D9;line-height: 45px;padding-left: 10px;}
.marterlStatistics .w100{margin-top:20px;padding:0;width:100%;border:1px solid #D9D9D9;margin-right:1%;}
.marterlStatistics .w100 p{font-size:14px;border-bottom:1px solid #D9D9D9;line-height: 45px;padding-left: 10px;}
.marterlStatistics .el-input__inner{height: 30px;line-height: 30px;}
.receiving{padding:0 10px;}
.receiving .search{width:95%;float:left;padding-top:0 !important;}
.receiving .search li{float:left;margin-right:10px;margin-left:10px;color:black;margin-top:10px;}
.receiving .typeahead__container .typeahead__field input{height: 32px;line-height: 32px;width: 100%;padding-right: 14px;}
.receiving .typeahead__list, .typeahead__dropdown{min-width: 240px;}
/*单选框*/
.el-radio__input.is-checked+.el-radio__label{color:#00c4b4 !important;}
.el-radio__input.is-checked .el-radio__inner{border-color:#00c4b4 !important;background:#00c4b4 !important;}
/*复选框*/
.receiving .el-checkbox__inner{width:18px;height:18px;border:2px solid #00c4b4;outline:none;}
.receiving .el-checkbox__input.is-checked+.el-checkbox__label{color:#00c4b4;}
.receiving .el-checkbox-group{display:inline-block;}
.receiving .el-radio__label{font-size:14px;padding-left:5px;}
.receiving .el-radio{color:#606266;font-weight:500;line-height:1;cursor:pointer;white-space:nowrap;outline:0;margin-right:10px;}
.receiving .el-input__inner{line-height:30px;height:30px;}
.receiving .el-input__icon{line-height:30px;}
.receiving .el-checkbox__label{padding-left:5px;}
.receiving .el-checkbox{margin-right:15px;}
.receiving .el-input{width:70%;}
.receiving .el-date-editor.el-input,.el-date-editor.el-input__inner{width:220px;}
.receiving .el-button{border:2px solid #00c4b4;color:#00c4b4;padding:6px 15px;}
.receiving .cent{background-color:#e4e7ed;padding:5px 20px;}
.receiving .cent p{line-height:35px;}
.receiving .el-tabs__nav-wrap::after{width:0;}
.receiving .el-tabs__active-bar{height:4px;background-color:#00c4b4;}
.receiving .el-tabs__item.is-active{color:#00c4b4;}
.supplier .xuns{display:inline-block;background-color:#00FFFF;height:15px;}
.supplier .el-col-6{padding-left:0;}
.supplier .pone{border-bottom:1px solid #D9D9D9;margin-bottom:5px;font-size:14px;line-height:30px;padding-left: 5%;}
.receiving ul{overflow: hidden;}
.receiving .lis{width: 53px;}
.receiving .lis .el-input{width: 100%;}
.receiving .lis .el-input__inner{padding: 0;border: 0;}

.leftTable .el-table td {padding: 6px 0;height: 36px; box-sizing: border-box;}
.el-table__expanded-cell[class*=cell]{padding: 0 0 0 0;}
.btn,.btn:hover,.btn:active{color: white !important;background-color: #00c4b4 !important;border-color: #00c4b4 !important;}

.receiving .time .el-input__inner{width: 270px;}
.receiving .time .el-date-editor .el-range-separator,.receiving .time .el-input__icon{line-height: 24px;}
.bl_icon-biaodan{background: url(images/biaodan.png) no-repeat; background-size: 100%;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}


.zdyselect .el-select {width:50px;}
.zdyselect .el-select .el-input__inner {width:53px;border:0;padding:0;background-color:#fff;}
.zdyselect .el-select .el-input__suffix {display: block;  right:-10px!important;}